RubyGems Navigation menu

Reverse dependencies for ayl-rails Latest version of the following gems require ayl-rails

Downloads insgesamt 18.320

Für diese Version 3.351

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: